#ifndef _UART_H
#define _UART_H

#define BAUD 9600
#define MYUBRR F_CPU/16/BAUD-1

void USART_Init(unsigned int ubrr);
void USART_Transmit(unsigned char data );
void uart_puts( char* string);
int putchar(int c);
void search_i2c_devices(void);

#endif
